/*
Theme Name: Megapixel Child
Template: Megapixel
Version: 1.3.2
Author:	Megapixel
Theme URI: http://#
Author URI: http://#
*/

/*Add your own styles here:*/

 .butikverkstad {
    background-color:#cc2200;
    
    }
.startblock-text{ 
	
	text-align:center;
	background-color: #ddd; /* variable */
	
	}
	
	.w-logo-img {
    height: 100px !important;
    }
	@media only screen and (max-width: 1023px) {

    
  
}

@media only screen and (max-width: 399px) {

    
    .hidestuff {
    display:none;
    }
}



/*
     FILE ARCHIVED ON 23:11:55 Dec 14, 2021 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:27:57 Jan 23, 2025.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.554
  exclusion.robots: 0.019
  exclusion.robots.policy: 0.009
  esindex: 0.01
  cdx.remote: 28.541
  LoadShardBlock: 251.523 (3)
  PetaboxLoader3.datanode: 99.462 (4)
  PetaboxLoader3.resolve: 232.523 (3)
  load_resource: 137.017
*/